Bug 251362 - newt python module was moved to a subpackage
newt python module was moved to a subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 11:40 EDT by Miroslav Lichvar
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 17:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-08-08 11:40:57 EDT
Description of problem:
newt has a new subpackage newt-python for python module.

Please apply:
http://www.declera.com/~yaneti/splitpy/system-config-date.spec-newt-python.diff
Comment 1 Nils Philippsen 2007-08-16 16:48:42 EDT
fixed in upstream repository
Comment 2 Nils Philippsen 2007-08-16 17:03:02 EDT
system-config-date-1.9.4-1.fc8 which contains this change is building right now

Note You need to log in before you can comment on or make changes to this bug.